1ae0aa Fix requirement on libcanberra

Authored and Committed by bochecha 7 years ago
    Fix requirement on libcanberra
    
    I wanted to have it break at depsolve time, so that:
    1. the user would have a more explicit error message when
       installing / updating
    2. I'd get an early notice in the broken deps report
    
    It seems like it's not possible to depend on the precise
    soname without causing arch-specific issues (the soname
    is arch-dependent, in an arch-dependent folder, but this
    package is noarch), though.
    
        
file modified
+6 -5